var _mail = require('topsin.mail');
require('topsin.error'); 
var err = _mail.sendMail({
    host:'10.90.79.54',
    port: 25,
    auth_method:_mail.AuthMethod.LOGIN,
    connection_type:_mail.ConnectionType.TLS,
    user: 'ats-main\\pecam_sys_linux',
    password: 'Overlay135',
    from:'pecam_shasys@cn.ats.net',
    to:'leon.li@topibd.com',
    subject:'TopJS Mail Test TLS',
    content:'topjs mail test body'
});
if (err.isValid()) {
    print(err.text());
}